@media screen and (min-width: 768px) {
    .breadCrumb {
        display: none;
    }

    #tinynav1 {
        display: none;
    }
    
    .grid {
        margin-top: 100px; 
    }

    .grid .mast {
        z-index: 99;
        height: 90px;
        position: fixed;
        top: 0px;
        margin: 0px auto;
    }

    .grid.fixed .mast {
        height: 49px;
        transform: translate3d(0,0,0);
        -webkit-transition: height 0.2s;
        -moz-transition: height 0.2s;
        -ms-transition: height 0.2s;
        -o-transition: height 0.2s;
        transition: height 0.2s;
        background-color: rgba(255,255,255,0.95);
    }

    .grid.fixed .topmenu ul li a {
        height: 49px;
        line-height: 49px;
        font-size: .8em;
        transform: translate3d(0,0,0);
        -webkit-transition: all 0.13s;
        -moz-transition: all 0.13s;
        -ms-transition: all 0.13s;
        -o-transition: all 0.13s;
        transition: all 0.13s;
    }

    .grid.fixed .editmaster .logo {
        height: 49px;
        width: 36px;
        background-image: url('../assets/template/editmasteros.svg');
        transform: translate3d(0,0,0);
        -webkit-transition: opacity 1s ease-in-out;
        -moz-transition: opacity 1s ease-in-out;
        -o-transition: opacity 1s ease-in-out;
        transition: opacity 1s ease-in-out;
    }


.fixed .editmaster .logo {
-webkit-animation-name: bounceIn;
animation-name: bounceIn;
-webkit-animation-duration: .75s;
animation-duration: .75s;
}


.topmenu {
    text-align: right;
}

.topmenu ul {
padding: 0;
margin: 0;
position: relative;
}

.topmenu ul li {
display: inline;
position: relative;
text-align: center;
list-style: none;
}

.topmenu ul li a {
position: relative;
color: #666;
padding: 0px 10px;
height: 90px;
line-height: 90px;
font-size: .9em;
}

.topmenu ul li a:hover {
color: #0099ff;
}

.topmenu ul li.active a {
color: #ff5c05;
}

.js .topmenu ul {
position: relative;
max-height: none;
}

.js .nav-collapse {
position: relative;
}
.js .nav-collapse.closed {
max-height: none;
}
.nav-toggle {
display: none;
}


    .leftNav {
        margin: 0px;
        list-style-type: none;
        list-style-position: outside;
        padding-left: 0px;
        line-height: 1.5;
        font-size: .8em;
    }

    .leftNav li {
        margin-bottom: 1px;
        position: relative;
    }
    .leftNav li a {
        display: block;
        padding: 5px;
        padding-left: 10px;
        background-color: #666;
        color: white;
        font-size: .8em;
    }
    .leftNav li.active a {
        background-color: #ff5c05;
        color: #fff;
    }
    
    .content .gu3 {
        padding-top: 6px;
    }

    .crumbs.stick {
        position: absolute;
    }
    
    section div.crumbs {
        padding: 5px 0px;
        font-family: Calibri, Arial, Sans;
        font-size: .7em;
        margin-bottom: 0px;
        border-bottom: 1px dotted #eee;
    }
    
    .crumbs.stick {
        background-color: rgba(255,255,255,.95);
    }

    .nav.stick.sticky,
    .crumbs.stick.sticky {
        z-index: 99;
        position: fixed;
        margin-top: -70px;
    }

    .holdnav.fixed {
        position: fixed;
    }
}

@media screen and (max-width: 767px) {

.l_tinynav1 {
display: none;
}

.mast {
border-bottom: none;
}

.logo .editmaster .logo {
    background-image: url('../assets/template/editmasteros.svg');
    width: 40px;
    height: 40px;
    margin: 5px 0px;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-animation-name: bounceIn;
    animation-name: bounceIn;
    -webkit-animation-duration: .75s;
    animation-duration: .75s;
}

.mobileContainer {
    white-space: nowrap;
    display: block;
    position: relative;
    padding: 1px 0px;
    border-bottom: 1px dotted #eee;
    border-top: 1px dotted #eee;
}

select.tinynav {
margin: 10px 0px;
}

.js .nav-collapse {
clip: rect(0 0 0 0);
display: block;
overflow: hidden;
zoom: 1;
}

ul.topNav.opened {
max-height: 9999px;
}

.row.nav {
text-align: left;
padding-bottom: 8px;
    }

    ul.topNav ul,
    ul.topNav ul li ul {
        margin: 0px;
        padding: 0px;
        display: block;
        list-style: none;
        text-align: left;
    }

    ul.topNav li {
	border-bottom: 1px solid #efefef;
        text-align: center;
    }

    ul.topNav ul li {
        border-bottom: 1px solid rgb(249, 249, 249);
    }
    
    ul.topNav ul li ul li {
        border-bottom: 1px solid rgb(249, 249, 249);
        padding-left: 15px;
    }

    ul.topNav li a {
        color: #666;
        padding: 7px 0px;
        display: block;
        font-size: .8em;
    }

    ul.topNav li.active > a {
        color: #ff5c05;
    }
    
    ul.topNav li:last-child {
    }

    .breadCrumb {
	font-size: 65%;
        width: 99%;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .breadCrumb > span {
        font-weight: bold;
    }
    .breadCrumb a {
        color: #ff5c05;
    }

}

@media screen and (-webkit-min-device-pixel-ratio: 1.3), screen and (min--moz-device-pixel-ratio: 1.3), screen and (-o-min-device-pixel-ratio: 2 / 1), screen and (min-device-pixel-ratio: 1.3), screen and (min-resolution: 192dpi), screen and (min-resolution: 2dppx) {
    .mobileContainer {
        background-image: url("../assets/template/pw_maze_white_@2X.png");
        background-size: 46px 23px;
    }

}

